<?php

namespace App\Models;

use GoldSpecDigital\LaravelEloquentUUID\Database\Eloquent\Uuid;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Client extends Model
{
  use SoftDeletes, Uuid;
  protected $table = 'clients';

  protected $keyType = 'string';
  public $incrementing = false;

  protected $fillable = [
    'id',
    'number_document',
    'name',
    'email',
    'last_name',
    'firm_name',
    'tax_name',
    'tax_number',
    'city',
    'address',
    'phone',
    'phone_alternative',
    'issued_in',
    'user_id'
  ];

}














































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































